<?php

$equipment_name = array("氣體設備","衛工設備","消防照明設備","照明設備","動力設備","廢水設備","消防火警裝置","泡沫設備","消防設備","撒水設備","空調設備");
$equipment_code = array("CA","DF","EF","EL","EP","EV","FH","FO","FP","FS","HVAC");

?>